# Interface OutputObject

#### Hierarchy

- OutputObject

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/TokenMessenger.ts:278

#####
Index

### Properties

amount
mintRecipient
mintToken

## Properties

### amount

amount: bigint

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/TokenMessenger.ts:280

### mintRecipient

mintRecipient: string

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/TokenMessenger.ts:279

### mintToken

mintToken: string

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/TokenMessenger.ts:281

Generated using TypeDoc